reSID::ExternalFilter Class Reference

## Public Member Functions

void | enable_filter (bool enable)
void | clock (short Vi)
void | clock (cycle_count delta_t, short Vi)
void | reset ()
int | output ()

## Protected Attributes

bool | enabled
int | Vlp
int | Vhp
int | w0lp_1_s7
int | w0hp_1_s17

## Friends

class | SID

The documentation for this class was generated from the following files:

- extfilt.h
- extfilt.cc